/* global */

*{
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	min-height: 100%;
}

body {
	height: 100%;
	min-height: 100%;
	background: #fff url(../images/bg_inner.gif) repeat-x 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #666;
	position: relative;
}

body.home {
	background: #fff url(../images/bg_home.gif) repeat-x 0 0;
}

h1 {
	font-size: 24px;
	line-height: 29px;
	color: #020102;
	padding-bottom: 20px;
}

h2 {
	font-size: 16px;
	line-height: 24px;
	color: #020102;
	padding-bottom: 9px;
}

h3 {
	font-size: 12px;
	line-height: 18px;
	color: #020102;
}

.big {
	font-size: 16px;
}

ul {
	list-style: disc;
	text-indent: 0;
	margin-left: 13px;
	
}

ul ul {
	margin: 5px 0;
}

ol {
	text-indent: 0;
	margin-left: 20px;
}

ul li {
	line-height: 18px;
	
}

.postEntry ul {
	list-style: none;
	margin: 10px 0 15px 10px;
}

.postEntry ul li {
	padding-left: 12px;
	background: url(../images/arrow.gif) 0 6px no-repeat;
}

.postEntry ul li a {
	color: #666;
	font-weight: bold;
}

a {
	color: #0256b5;
	text-decoration: none;
	cursor: pointer;
}

a:hover, a.active {
	text-decoration: underline;
}

strong {
	color: #020102;
}

.postEntry ul li strong {
	color: #666;
	font-weight: bold;
}

img {
	border: none;
}

p {
	padding-bottom: 13px;
}

.clear {
	clear: both;
}

.clearAll {
	clear: both;
	width: 100%;
	height: 0px;
	overflow: hidden;
	display: block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.alignLeft {
	text-align: left;
}

.alignCenter {
	text-align: center;
}

.alignRight {
	text-align: right;
}

.hidden {
	display: none;
}

.imgLeft {
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}

.imgRight {
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
}

label {
	font-weight: bold;
	font-size: 11px;
}

.formText {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
}

/* end global */


/* basic */

#wrap {
	width: 960px;
	background: url(../images/bg_wrap.gif) repeat-y 100% 0;
	margin: 0 auto;
}

#content {
	clear: both;
}

/* end basic */


/* header */

#header {
	height: 181px;
}

.logo {
	margin: 26px 0 0 0;
	float: left; 
}

.topPhone {
	font-size: 30px;
	line-height: 31px;
	color: #4c4c4c;
	font-weight: bold;
	float: right;
	padding: 1px 0 0 55px;
	margin: 50px 0 0 0;
	background: url(../images/icon_phone.gif) 0 0 no-repeat;
	text-align: right;
}

.topPhone a {
	font-size: 20px;
}	

.topHeader {
	height: 140px;
}

/* /header */


/* menu */

#nav {
	margin: 0;
	list-style: none;
	z-index: 100;
	padding: 0 0 0 2px;
	height: 40px;
	position: relative;
	background: url(../images/bg_menu.gif) 0 0 no-repeat;
}

#nav li {
	float: left;
	/*height: 36px;
	width: 10em;*/
	position: relative;
	background: url(../images/bg_menu.gif) 100% 0 no-repeat;
}

#nav a {
	display: block;
	float: left;
	/*width: 10em;*/
	color: #bbbaba;
	font-weight: bold;
	padding: 10px 10px 0 9px;
	font-size: 12px;
	height: 30px;
}

#nav a:hover {
	text-decoration: none;
}

#nav li.current_page_item a, #nav li.current-menu-item a {
	background: url(../images/bg_menu_a.gif) 50% 100% no-repeat;
	color: #fff;
}

#nav li:hover a, #nav li.sfhover a {
	color: #fff;
}

/* second level */
#nav li ul {
	position: absolute;
	width: 150px;
	left: -999em;
	background: #000;
	list-style: none;
	padding: 5px 10px;
}

#nav li ul li {
	padding: 0 0;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: 0;
	margin-top: 30px;
}

#nav li ul li {
	border: none;
	height: auto;
}

#nav li ul a {
	color: #fff;
	width: 150px;
	padding: 2px 0;
	height: auto;
}

#nav li ul a:hover {
	text-decoration: none;
}

/* /second level */

/* third level */
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}

#nav li li:hover ul, #nav li li.sfhover ul {
	left: 145px;
	margin-top: 0;
}
#nav li li:hover ul li.first, #nav li li.sfhover ul li.first {
}
#nav li li:hover ul li.last, #nav li li.sfhover ul li.last {
}
#nav li li ul a {
}

#nav li li ul a:hover {
}
/* /third level */


/* /menu */

/* slider */

.slider {
	width: 960px;
	height: 80px;
	position: relative;
}


#container, #container2, #container3 { position: relative; width: 960px; height: 80px; overflow: hidden; z-index: 0; }

.home .slider, .home #container, .home #container2, .home #container3 {
	height: 249px;
}

.home .slider .item {
	width: 960px;
	height: 249px;
}

.sliderImg {
	float: left;
	width: 403px;
	height: 249px;
}

.slidertext {
	float: right;
	width: 484px;
	padding: 40px 0 0 0;
	color: #fff;
	font-size: 14px;
}

.slidertext h2 {
	font-size: 48px;
	line-height: 50px;
	color: #fff;
	font-family: 'Arial Black', 'Arial Black', Gadget, sans-serif;
	font-weight: normal;
	padding-bottom: 34px;
}

.slidertext p {
	padding-left: 2px;
	padding-bottom: 5px;
}

.slidertextInner h2 {
	font-size: 48px;
	line-height: 58px;
	color: #fff;
	font-family: 'Arial Black', 'Arial Black', Gadget, sans-serif;
	font-weight: normal;
	padding: 15px 0 0 0;
	float: left;
	width: 270px;
	margin-top: -10px;
}

.slidertextInner p {
	float: left;
	width: 530px;
	color: #fff;
	padding-top: 20px;
}


.button {
	color: #fff;
	font-weight: bold;
	background: url(../images/btn_gray.gif) 100% 0 no-repeat;
	font-size: 14px;
	float: left;
	padding: 3px 23px 0 13px;
	height: 24px;
	border: 1px solid #505050;
	margin-right: 15px;
}

input.button {
	padding: 0px 23px 0 13px;
	height: 29px;
	overflow: visible;
}

.button:hover {
	text-decoration: none;
	color: #e6e6e6;
}	

.buttonRed {
	border: 1px solid #b40303;
	background: url(../images/btn_red.gif) 100% 0 no-repeat;
}

.buttonRed:hover {
	color: #e6e6e6;
}	

.slidertext .button {
	float: right;
}

.slidertextInner {
	width: 960px;
}

.slidertextInner .button {
	float: right;
	margin-right: 0;
	margin-top: 22px;
}

.mediakitLink {
	display: block;
	background: url(../images/ico_pdf.gif) no-repeat 0 0;
	padding: 15px 0 15px 87px;
	height: 65px;
	margin-bottom: 50px;
	float: left;
}

.mediakitLink .linkText {
	font-size: 18px;
}

.mediakitLink .linkInfo {
	color: #999999;
	font-size: 12px;
	text-decoration: none;
}


/* content */

/* columns */

.twoColumnsRight {
	padding: 35px 0;
}

.twoColumnsRight .colMain {
	width: 610px;
	float: left;
}

.twoColumnsRight .colRight {
	width: 300px;
	float: right;
}

/* /columns */

.servicesBox {
	background:#e2e2eb;
	padding: 18px;
	margin-top: 12px;
	float: left;
	width: 574px;
}

.servicesImg {
	float: right;
}

.serviceBoxText {
	float: left;
	width: 	350px;
}

.rightBox {
	border-bottom: 1px solid #c9c9c9;
}

.rightHead {
	background: url(../images/bg_right_head.gif) repeat-x 0 0;
	padding-bottom: 8px;
}

.rightHead h3 {
	font-size: 17px;
	line-height: 18px;
	background: #fff;
	display: inline;
	padding-right: 10px;	
}

.recentNews {
	list-style: none;
	margin: 0;
}

.recentNews li {
	padding-bottom: 8px;
}

.recentNews li a {
	font-size: 14px;
	padding-right: 5px;
	font-weight: bold;
	color: #2d5b8d;
}

.recentNews li span {
	color: #969696;
	font-size: 11px;
}

.recentNews li span a {
	color: #969696;
	font-size: 11px;
	font-weight: normal;
}

.rightBox .alignRight {
	font-size: 11px;
}	

.rightBox, .rightAd {
	margin-bottom: 20px;
}

.newsItem {
	padding: 10px 0;
	border-bottom: 1px dotted #999999;
}

.date {
	font-size: 11px;
	color: #969696;
}

.newsItem h2 {
	font-size: 14px;
	line-height: 18px;
}

.newsImage {
	float: left;
}

.newsItemText {
	float: left;
	width: 100%;
}

.newsItemImage .newsItemText {
	width: 425px;
	float: right;
}

.smallLink {
	font-size: 11px;
}

.source {
	font-size: 11px;
	text-align: right;
	border-bottom: 1px dotted #999999;
}	

.leftHalf {
	width: 49%;
	float: left;
}

.rightHalf {
	width: 49%;
	float: right;
}

.breadcrumbsHolder {
	border-bottom: 1px dotted #999999;
	font-weight: bold;
	color: #adacad;
	font-size: 12px;
	margin-bottom: 10px;
}

.breadcrumbsHolder a {
	font-weight: bold;
	color: #adacad;
	padding-right: 14px;
	background: url(../images/arrow.gif) 100% 6px no-repeat;
}

.home .rightBoxContact {
	display: none;
}

.faqHolder h3 {
	font-size: 14px;
	padding-bottom: 6px;
}

.faqHolder p {
	padding-bottom: 23px;
}

.faqHolder .leftHalf p, .faqHolder .rightHalf p {
	padding-bottom: 8px;
}

.dataTableHolder {
	position: relative;
}

.dataTableHolder .popup {
	width: 359px;
	height: 187px;
	background:  url(../images/popup.png) 0 0 repeat-x;
	position: absolute;
	top: -60px;
	left: 0;
	padding: 35px 60px;
	display: none;
}

.btnClose {
	position: absolute;
	right: 27px;
	bottom: 30px;
}

.dataTableHolder table {
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 100%;
	border: none;
}

.dataTableHolder th {
	border: 1px solid #b40303;
	background: url(../images/bg_red.gif) 0 0 repeat-x;
	padding: 3px 8px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.dataTableHolder td {
	border: 1px solid #ccc;
	padding: 3px 8px;
	font-size: 12px;
}
/* form */

.formInfoNote {
	color: #888;
	font-size: 12px;
	padding: 0 0 5px 0;
}

.formInfoImportant {
	font-size: 12px;
	padding: 0 0 5px 0
}

.req {
	color: red;
}

.formHead {
	font-size: 12px;
	color: #000;
	background: #ebebeb;
	padding: 1px 5px;
	margin: 10px 0;
}

.standardFields{
	padding-bottom: 20px;
}

.standardFields label {
	width: 130px;
	float: left;
	text-align: right;
	font-weight: normal;
	color: #000;
	padding: 0 0 0 0;
	font-size: 12px;
	margin-bottom: 10px;
}

.standardFields .req {
	float: left;
	width: 10px;
	text-align: center;
}

.standardFields .formText {
	float: left;
	width: 250px;
	font-size: 12px;
	color: #666;
	border: 1px solid #c3c3c3;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #7c7c7c;
	height: 18px;
	margin-right: 13px;
	margin-bottom: 8px;
	background: #ebebeb;
}

.standardFields .formTextarea {
	float: left;
	width: 430px;
	height: 150px;
	font-size: 12px;
	color: #666;
	border: 1px solid #c3c3c3;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #7c7c7c;
	margin-right: 13px;
	margin-bottom: 8px;
	background: #ebebeb;
}

.standardFields .formSelect {
	float: left;
	width: 252px;
	font-size: 12px;
	color: #666;
	border: 1px solid #c3c3c3;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #7c7c7c;
	height: 18px;
	margin-right: 13px;
	margin-bottom: 8px;
	background: #ebebeb;
}

.standardFields .formSelect:focus, .standardFields .formText:focus, .standardFields .formTextarea:focus {
	background: #fff;
}

.standardFields .formCheckbox {
	margin-right: 8px;
}

.checkboxField {
	float: left;
	margin-right: 13px;
	font-size: 12px;
}

.checkboxField * {
	vertical-align: middle;
}

.checkboxField ul {
	margin: 0;
	list-style: none;
}

.checkboxField ul li {
	padding-bottom: 5px;
}	

.checkboxField ul li li {
	padding-bottom: 0;
}

.checkboxField ul ul {
	margin: 0 0 0 20px;
	list-style: none;
}	

.standardFields .state {
	width: 40px;
}

.standardFields .zip {
	width: 110px;
}

.standardFields .year {
	width: 65px;
}	

.standardFields .month {
	width: 110px;
}

.btnRenew {
	float: left;
}

.btnSubmit {
	margin-bottom: 25px;
	margin-top: 5px;
}

#cc_form, #check_form {
	display: none;
}

/* /form */


/* /content */


/* footer */

#footer {
	background: #222322;
}	

.footerIn {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
	color: #bbbaba;
	font-size: 12px;
}

.footerIn a {
	color: #bbbaba;
}	

.leftFooter {
	float: left;
	width: 424px;
}

.leftFooter h3 {
	color: #7e7e7d;
	text-transform: uppercase;
	border-bottom: 1px dotted #676767;
	padding: 0 0 3px 0;
}

.leftFooter ul {
	float: left;
	width: 50%;
	list-style: none;
	margin: 0;
	padding: 15px 0 0 0;
}

.leftFooter ul li {
	padding: 0 0 5px 0;
}

.leftFooter ul li a {
	color: #bbbaba;
	font-weight: bold;
}

.rightFooter {
	width: 430px;
	float: right;
	font-size: 11px;
}

.footerLogo {
	padding-bottom: 8px;
}

/* end footer */